<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW: Lesson 1</title>
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    <div class="result"></div>
    <script src="script.js"></script>
</body>
</html>